Sat, 28 May 2022 20:13:06 UTC

Information for build nodejs-requirejs-2.1.11-1.el6

ID503171
Package Namenodejs-requirejs
Version2.1.11
Release1.el6
Epoch
SummaryNode.js adapter for RequireJS, for loading AMD modules
DescriptionRequireJS is a JavaScript file and module loader. It is optimized for in-browser use, but it can be used in other JavaScript environments, like Rhino and Node. Using a modular script loader like RequireJS will improve the speed and quality of your code.
Built byjamielinux
State complete
Volume DEFAULT
StartedFri, 07 Mar 2014 17:48:39 UTC
CompletedFri, 07 Mar 2014 17:50:36 UTC
Taskbuild (el6-candidate, /nodejs-requirejs:0d7f9ca5d4e1f15c10edc097a45b5b377824acc1)
Tags
dist-6E-epel
RPMs
src
nodejs-requirejs-2.1.11-1.el6.src.rpm (info) (download)
noarch
nodejs-requirejs-2.1.11-1.el6.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Fri Mar 07 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.11-1 - update to upstream release 2.1.11 * Sun Jul 28 2013 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.8-1 - update to upstream release 2.1.8 - restrict to compatible arches * Sat May 25 2013 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.6-1 - update to upstream release 2.1.6 * Tue Mar 05 2013 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.5-2 - r.js does not need the execute bit * Tue Mar 05 2013 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.5-1 - update to upstream release 2.1.5 - add copy of LICENSE from upstream version control repository - remove symlink to /usr/bin/r.js * Sun Feb 17 2013 Jamie Nguyen <jamielinux@fedoraproject.org> - 2.1.4-1 - initial package